.list {
  .item {
    flex: 1 0 21%; /* explanation below */
    margin: 5px;

    img {
      height: 200px;
      object-fit: cover;
    }
  }

  @media (min-width: 768px) {
    .item {
      max-width: 25%;
    }
  }
}